.one:link{
font-size:13px; font-weight:400;
color:#F6D5C1; text-decoration:none;
font-family:Tahoma;
    }

.one:visited {
font-size:13px; font-weight:400;
color:#F6D5C1; text-decoration:none;
font-family:Tahoma;
    }

.one:hover{
font-size:13px; font-weight:400;
color:#FF0000; text-decoration:none;
font-family:Tahoma;
    }

.one:active{
font-size:13px; font-weight:400;
color:#FF0000; text-decoration:none;
font-family:Tahoma;
    }





.two{
font-size:12px; font-weight:600;
color:#FF0000; text-decoration:none;
font-family:Tahoma;
    }

.tree{
font-size:10px; font-weight:400;
color:#ffffff; text-decoration:none;
font-family:Tahoma;
    }

.four:link{
font-size:10px; font-weight:400;
color:#ffffff; text-decoration:none;
font-family:Tahoma; line-height:2πυ;
    }
.four:visited{
font-size:10px; font-weight:400;
color:#ffffff; text-decoration:none;
font-family:Tahoma; line-height:2πυ;
    }
.four:hover{
font-size:10px; font-weight:400;
color:#ffffff; text-decoration:underline;
font-family:Tahoma; line-height:2πυ;
    }
.four:active{
font-size:10px; font-weight:400;
color:#ffffff; text-decoration:none;
font-family:Tahoma; line-height:2πυ;
    }

.five{
font-size:12px; font-weight:400;
color:#9F0101; text-decoration:none;
font-family:Tahoma;
    }


.six:link{
font-size:12px; font-weight:400;
color:#000000; text-decoration:underline;
font-family:Tahoma;
    }

.six:visited{
font-size:12px; font-weight:400;
color:#000000; text-decoration:underline;
font-family:Tahoma;
    }

.six:hover{
font-size:12px; font-weight:400;
color:#000000; text-decoration:none;
font-family:Tahoma;
    }
.six:active{
font-size:12px; font-weight:400;
color:#000000; text-decoration:none;
font-family:Tahoma;
    }

.seven{
font-size:12px; font-weight:400;
color:#C97771; text-decoration:none;
font-family:Tahoma;
    }

.seven:hover{
font-size:12px; font-weight:400;
color:#C97771; text-decoration:none;
font-family:Tahoma;
    }

.eit:link{
font-size:10px; font-weight:400;
color:#FF0000; text-decoration:none;
font-family:Tahoma; line-height:2πυ;
    }
.eit:visited{
font-size:10px; font-weight:400;
color:#FF0000; text-decoration:none;
font-family:Tahoma; line-height:2πυ;
    }
.eit:hover{
font-size:10px; font-weight:400;
color:#FF0000; text-decoration:underline;
font-family:Tahoma; line-height:2πυ;
    }
.eit:active{
font-size:10px; font-weight:400;
color:#FF0000; text-decoration:none;
font-family:Tahoma; line-height:2πυ;
    }

a.qq1{
font-size:9px; font-weight:400;
color:#ffffff; text-decoration:none;
font-family:Tahoma;
    }
a.qq1:hover{
font-size:9px; font-weight:400;
color:#ffffff; text-decoration:underline;
font-family:Tahoma;
    }

.qq2{
	font-size:12px; 
	font-weight:600;
	color:#CE0800; 
	text-decoration:none;
	font-family:Tahoma;
    }

.qq3{
font-size:11px; font-weight:400;
color:#000000; text-decoration:none;
font-family:Tahoma;
    }

.qq4{
	font-size:9px; 
	font-weight:400;
	color:#ffffff; 
	text-decoration:none;
	font-family:Tahoma;
    }

.qq5{
	font-size:9px; 
	font-weight:400;
	color:#000000; 
	text-decoration:none;
	font-family:Tahoma;
    }
#dd{
	font-size:10px; 
	font-weight:400;
	color:#000000; 
	text-decoration:none;
	font-family:Tahoma;
	border: 0px solid #eebdac;
	width: 287px;
	height: 65px;
	text-align: justify;
	background: #fef4e4;
}